#include <linux/module.h>
#include <linux/vermagic.h>
#include <linux/compiler.h>

MODULE_INFO(vermagic, VERMAGIC_STRING);

static const char __module_depends[]
__attribute_used__
__attribute__((section(".modinfo"))) =
"depends=";

MODULE_ALIAS("pci:v000010B5d00002028sv*sd*bc*sc*i*");
MODULE_ALIAS("pci:v000010B5d00002051sv*sd*bc*sc*i*");
MODULE_ALIAS("pci:v000010B5d00002052sv*sd*bc*sc*i*");
MODULE_ALIAS("pci:v000010B5d00002053sv*sd*bc*sc*i*");
MODULE_ALIAS("pci:v000010B5d00002054sv*sd*bc*sc*i*");
MODULE_ALIAS("pci:v000010B5d00002055sv*sd*bc*sc*i*");
MODULE_ALIAS("pci:v000010B5d00002056sv*sd*bc*sc*i*");
MODULE_ALIAS("pci:v000010B5d00002057sv*sd*bc*sc*i*");
MODULE_ALIAS("pci:v000010B5d00002058sv*sd*bc*sc*i*");
